---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: x86_64
  version: 3.23.0_rc2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc2-x86_64.tar.gz
  iso: alpine-minirootfs-3.23.0_rc2-x86_64.tar.gz
  date: 2025-12-03
  time: 06:43:15
  size: 3711397
  sha256: baaab4719e673d0c79285b8698b18b0c549442026c5ba14b79736fed49afa7f6
  sha512: 502de90b10347e3c9cb37e02025c83eb79ceef85fd277108378f4cda2d30f46a9487e718baa8197741dc73d823d837f061e49b23fe37bae738f5b1c97f06ba5f
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: x86_64
  version: 3.23.0_rc2
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_rc2-x86_64.tar.gz
  iso: alpine-netboot-3.23.0_rc2-x86_64.tar.gz
  date: 2025-12-03
  time: 06:44:45
  size: 378777322
  sha256: b12969b7a59081031ab0dd2bc274752b67d98bb130a21da46dd70c99d41a1990
  sha512: 2fa66a41f34fc406c8aa3f075508cfee6ac1bffe5ae4a1b7e67c410f3e1a5e6e867bba11ed395317ef43f71b493ef448fdb4a66acf5455248165de48a13bc208
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: x86_64
  version: 3.23.0_rc2
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc2-x86_64.iso
  iso: alpine-standard-3.23.0_rc2-x86_64.iso
  date: 2025-12-03
  time: 06:45:56
  size: 360710144
  sha256: 3d337e7fcb9432178b16ede62bf732326c7588c334d2ebe3fce8fac18c421940
  sha512: 6696205d5b94db20e8a03a27b1d8f4da42653549a7472f5ef41634712d3676e2e4741adf744966ca6a9d913006fae73ff9a0b7dbabfe358b3cd574b9aaf416b6
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.23
  arch: x86_64
  version: 3.23.0_rc2
  flavor: alpine-extended
  file: alpine-extended-3.23.0_rc2-x86_64.iso
  iso: alpine-extended-3.23.0_rc2-x86_64.iso
  date: 2025-12-03
  time: 06:47:19
  size: 1412136960
  sha256: 7be9bc6a52a6c5dfe532c12b238060f84afc34dc8ee82e714f206beb5926bb90
  sha512: 1820665b453f63d78e7e96b9ec0070e1d521e8467304decbc4a6d44cdd97e95cd2d29d3882d4ba521efd4ce5ef149245839f51bf98bfd98307ec8580afc4ae96
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: x86_64
  version: 3.23.0_rc2
  flavor: alpine-virt
  file: alpine-virt-3.23.0_rc2-x86_64.iso
  iso: alpine-virt-3.23.0_rc2-x86_64.iso
  date: 2025-12-03
  time: 06:47:43
  size: 70254592
  sha256: b83ddf0cbd56e58a93a81331cfbc9ee922e260b6d13f8375c48b1e876486f4d0
  sha512: a1658ee255efcc25d2b9eabc41782ec3a8237e1d5e474a9927896aeb135c6d6e8666e3d6a2ddfd3dfade27d3b61fbec6d07e598c8dd12b99e072d0ec318a66aa
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.23
  arch: x86_64
  version: 3.23.0_rc2
  flavor: alpine-xen
  file: alpine-xen-3.23.0_rc2-x86_64.iso
  iso: alpine-xen-3.23.0_rc2-x86_64.iso
  date: 2025-12-03
  time: 06:49:03
  size: 1469186048
  sha256: 13148af349f1ab609fbb9ef70485ebd9284ce59d3279dc8c5c5a9194ecc96383
  sha512: 843e8c55709553f5c27cc914784a23f124e7b394de469b9aed9afda0750650db225de496ba03edf261a3196f8c0caa98c179581f9abb52a4231283535bfe6962
